@media (min-width: 1024px){
  .bg__red{
    background-color: #b71e36;
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
  }

  .symbol__price{
    width: 30px;
    height: 30px;
    align-self: center;
  }

  .text__offers{
    color: #fff;
    text-transform: uppercase;
    font-family: 'Helixa-Regular';
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    margin: 0 25px;    
  }

  .text__offers--link, .text__offers--link:hover, .text__offers--link:focus{
    color: #fff;
    text-decoration: underline;
    font-family: 'Helixa-Italic';
  }

  .btn__closee{
    padding: 0 !important;
    background-color: #fff !important;
    width: 30px;
    height: 30px;
    outline: 0 !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    border-radius: 40px !important;
    font-size: 30px !important;
    position: absolute !important;
    right: 15px !important;
    top: 15px !important;
	line-height: 1;
  }

  .text__discounts{
    font-family: 'Helixa-Bold';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 0px;
    line-height: 40%;    
  }

  .text__since{
    font-family: 'Helixa-Regular';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -65px;    
  }

  .number__quantity{
    font-family: 'Helixa-Bold';
    font-size: 110px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -65px;    
  }

  .text__buy{
    font-family: 'Helixa-Regular';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
  }

  .btn__register--modal, .btn__register--modal:hover, .btn__register--modal:focus{
    background-color: #fff;
    color: #009383;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 20px;
    font-family: 'Helixa-Bold';
    font-size: 25px;
  }

  .text__message{
    color: #fff;
    font-size: 20px;
    font-family: 'Helixa-Bold';
    margin-bottom: 0;
    line-height: 100%;
    text-align: center;
    padding-top: 150px;
  }

  .bg__footer--modal{
    background-color: #009383;
    padding: 15px 0;
  }

  .img__logo--blanco{
    width: 80px;
    margin-bottom: 0px;
    align-self: center;
  }

  .text__contact--modal{
    font-family: 'Helixa-Regular';
    color: #fff;
    font-size: 15px;
    line-height: 120%;
    margin-bottom: 0px;
  }

  .icon__social--modal{
    width: 35px;
    margin: 0 10px;
  }

  .bg__subfooter--modal{
    background-color: #007563;
    padding: 8px 0;
  }
}

@media (min-width: 768px) and (max-width: 1023px){
  .bg__red{
    background-color: #b71e36;
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
  }

  .symbol__price{
    width: 30px;
    height: 30px;
    align-self: center;
  }

  .text__offers{
    color: #fff;
    text-transform: uppercase;
    font-family: 'Helixa-Regular';
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    margin: 0 25px;    
  }

  .text__offers--link, .text__offers--link:hover, .text__offers--link:focus{
    color: #fff;
    text-decoration: underline;
    font-family: 'Helixa-Italic';
  }

  .btn__closee{
    padding: 0 !important;
    background-color: #fff !important;
    width: 30px;
    height: 30px;
    outline: 0 !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    border-radius: 40px !important;
    font-size: 30px !important;
    position: absolute !important;
    right: 15px !important;
    top: 15px !important;
    line-height: 1;
  }

  .text__discounts{
    font-family: 'Helixa-Bold';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 0px;
    line-height: 40%;    
  }

  .text__since{
    font-family: 'Helixa-Regular';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -65px;    
  }

  .number__quantity{
    font-family: 'Helixa-Bold';
    font-size: 110px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -65px;    
  }

  .text__buy{
    font-family: 'Helixa-Regular';
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
  }

  .btn__register--modal, .btn__register--modal:hover, .btn__register--modal:focus{
    background-color: #fff;
    color: #009383;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 20px;
    font-family: 'Helixa-Bold';
    font-size: 25px;
  }

  .text__message{
    color: #fff;
    font-size: 20px;
    font-family: 'Helixa-Bold';
    margin-bottom: 0;
    line-height: 100%;
    text-align: center;
    padding-top: 150px;
  }

  .bg__footer--modal{
    background-color: #009383;
    padding: 15px 0;
  }

  .img__logo--blanco{
    width: 80px;
    margin-bottom: 0px;
    align-self: center;
  }

  .text__contact--modal{
    font-family: 'Helixa-Regular';
    color: #fff;
    font-size: 15px;
    line-height: 120%;
    margin-bottom: 0px;
  }

  .icon__social--modal{
    width: 35px;
    margin: 0 10px;
  }

  .bg__subfooter--modal{
    background-color: #007563;
    padding: 8px 0;
  }
}

@media (min-width: 0px) and (max-width: 767px){
  .bg__red{
    background-color: #b71e36;
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
  }

  .symbol__price{
    width: 30px;
    height: 30px;
    align-self: center;
    display: none;
  }

  .text__offers{
    color: #fff;
    text-transform: uppercase;
    font-family: 'Helixa-Regular';
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    margin: 0 25px;
    line-height: 120%;
  }

  .text__offers--link, .text__offers--link:hover, .text__offers--link:focus{
    color: #fff;
    text-decoration: underline;
    font-family: 'Helixa-Italic';
  }

  .btn__closee{
    padding: 0 !important;
    background-color: #fff !important;
    width: 30px;
    height: 30px;
    outline: 0 !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    border-radius: 40px !important;
    font-size: 30px !important;
    position: absolute !important;
    right: 15px !important;
    top: 40px !important;
    line-height: 1;
  }

  .text__discounts{
    font-family: 'Helixa-Bold';
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -5px;
    line-height: 100%;
  }

  .text__since{
    font-family: 'Helixa-Regular';
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -35px;    
  }

  .number__quantity{
    font-family: 'Helixa-Bold';
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: -35px;
  }

  .text__buy{
    font-family: 'Helixa-Regular';
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
  }

  .btn__register--modal, .btn__register--modal:hover, .btn__register--modal:focus{
    background-color: #fff;
    color: #009383;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 20px;
    font-family: 'Helixa-Bold';
    font-size: 20px;
  }

  .text__message{
    color: #fff;
    font-size: 20px;
    font-family: 'Helixa-Bold';
    margin-bottom: 0;
    line-height: 100%;
    text-align: center;
    padding-top: 100px;
  }

  .bg__footer--modal{
    background-color: #009383;
    padding: 15px 0;
  }

  .img__logo--blanco{
    display: none;
    width: 80px;
    margin-bottom: 0px;
    align-self: center;
  }

  .text__contact--modal{
    font-family: 'Helixa-Regular';
    color: #fff;
    font-size: 15px;
    line-height: 120%;
    margin-bottom: 20px;
    text-align: center;
  }

  .icon__social--modal{
    width: 35px;
    margin: 0 10px;
  }

  .bg__subfooter--modal{
    background-color: #007563;
    padding: 8px 0;
  }
}